• caglararli@hotmail.com
  • 05386281520

CVE-2023-50839 | JS Help Desk Best Help Desk & Support Plugin up to 2.8.1 on WordPress sql injection

Çağlar Arlı      -    91 Views

CVE-2023-50839 | JS Help Desk Best Help Desk & Support Plugin up to 2.8.1 on WordPress sql injection

A vulnerability, which was classified as critical, has been found in JS Help Desk Best Help Desk & Support Plugin up to 2.8.1 on WordPress. This issue affects some unknown processing. The manipulation leads to sql injection. The identification of this vulnerability is CVE-2023-50839. The attack may be initiated remotely. There is no exploit available.